.register-section{
    margin: 100px;
}

label {
    display: flex;
    justify-content: right;
}

.row {
    padding-bottom: 1rem;

    &:last-of-type{
        padding-bottom: 1.5rem;
    }
}

.card-header {
    padding-top: 1rem;
}

